Subject: [precis] framework-21

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Wed, 10 Dec 2014 22:04:47 -0700

I have tried my best to address Patrik's excellent feedback in version 
21 of the framework (just submitted). Unfortunately I am extremely short 
on time right now and I might have missed a few things, but I wanted to 
address the main points he raised as soon as I could.

https://datatracker.ietf.org/doc/draft-ietf-precis-framework/

http://tools.ietf.org/rfcdiff?url2=draft-ietf-precis-framework-21.txt

Peter